#ifndef INCLUDED_OOO_VBA_WORD_WDMAILERPRIORITY_HPP
#define INCLUDED_OOO_VBA_WORD_WDMAILERPRIORITY_HPP

#include "ooo/vba/word/WdMailerPriority.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDMAILERPRIORITY_HPP
